Subject: Re: Supported Languages
From: Urvika Chaudhary <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sat, 20 Oct 2018 17:45:11 +0530 (IST)

Hi Valeria, 

Since Turkish is an unsupported Language. Please revert the customer with the unsupported Language blurb 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Valeria Julia" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Saturday, 20 October, 2018 17:42:55 
Subject: Re: Supported Languages 

Hi Maam, 

Thank you for replying. 

So what should I do?. As the buyer wrote us in Turkish. 

Thank you. 

Valeria. 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Saturday, 20 October, 2018 17:37:44 
Subject: Re: Supported Languages 

Hi Valeria, 

Thanks for raising this concern. 

As per the screenshot I can see that an automated mail has been forwarded to the customer. 

Please note we do not have Turkish in the list of supported language this might be because we do not have Turkish speaking agents( That doesn't mean that the customer cannot receive an automated email as it is system generated. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Valeria Julia" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Saturday, 20 October, 2018 17:30:19 
Subject: Re: Supported Languages 

Maam, 

Could you look into this? 

Thanks, 

Valeria 

From: "Valeria Julia" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 19 October, 2018 16:56:07 
Subject: Re: Supported Languages 

Hello Maam, 

how are you? 

This email is to ask you something related with supported languages. 

In this screenshot Turkish is not there, but I received a case written in Turkish by the buyer and the automated emails sent by viagogo are also in Turkish. How is it possible if we do not support it? (according to the screenshot) 
Thanks. 

Valeria. 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Friday, 12 October, 2018 19:02:03 
Subject: Supported Languages 

Hi Team, 

Please find below the quick update. 

The following screenshot consist of the Languages that we support. This is updated in the training module. 
However, Hebrew is not supported anymore. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]